---

galaxy_root: /shared/nfs/data/dev/galaxy
galaxy_domain: "usegalaxy-dev.dev.ifb.local"

# nginx SSL Self-signed Certificate Configuration.
galaxy_frontend_create_self_signed_cert: "true"
galaxy_frontend_ssl_cert: "/etc/ssl/certs/galaxy_frontend_ssl.crt"
galaxy_frontend_ssl_cert_for_clients_debian: "/usr/local/share/ca-certificates/galaxy_frontend_ssl.crt"
galaxy_frontend_ssl_cert_for_clients_redhat: "/etc/pki/ca-trust/source/anchors/galaxy_frontend_ssl.crt"
galaxy_frontend_ssl_csr: "/etc/ssl/certs/galaxy_frontend_ssl.csr"
galaxy_frontend_ssl_key: "/etc/ssl/private/galaxy_frontend_ssl.key"

# galaxy database
galaxy_db_name: galaxy
galaxy_postgres_db_host: "{{ groups.galaxy_db | first }}"
galaxy_postgres_db_user: galaxy-admin
galaxy_postgres_db_pass: galaxy-admin
proftpd_postgres_db_user: galaxy-ftp
proftpd_postgres_db_pass: galaxy-ftp
telegraf_postgres_db_user: telegraf
telegraf_postgres_db_pass: telegraf

# playbook_hpc_cvmfs
cvmfs_tool_data_local_path: "/cvmfs/data.galaxyproject.org/"
cvmfs_tool_data_local_cron: false

sentry_domain: "sentry-usegalaxy.dev.ifb.local"

host_ssh_ifb_cluster_sftp: core.cluster.france-bioinformatique.fr